DeepScan - Bug #896
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management

Feature # 893 (Open): [Admin] [User] Test

[Admin] [User] Popup detail user hién thi sai trang thai, 16i message thanh cong

01/09/2025 04:51 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:
1. Tai popup edit user
2. Kiém tra hién thi

0 Két qua hién tai:

2. Hién thj sai trang thai user

Sai button submit

Click button submit 16i message thanh céng

0 Két qua mong mudn:

2. Hién thj dung trang thai cda user
Button submit [I[]

Message khong bij 16i

History

#1 - 01/09/2025 04:55 AM - Nguyén Tra
- File 17.jpg added
- File 18.jpg added

- Subject changed from [Admin] [User] Popup create/edit user gidi han tén user, khéng cho nhdp space to [Admin] [User] Popup detail user hién thj sai

trang théi, I16i message thanh céng

- Description updated

#2 - 01/10/2025 01:43 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 01/10/2025 08:08 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 01/10/2025 08:08 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 01/10/2025 08:27 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#6 - 01/10/2025 08:28 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
